- restored. KDE_3 auto/ac/gtk2-theme-engine-qt-0_7-1 auto/ac/kdbg-2_1_0-1 auto/ac/synce-kde-0_9_1-4 auto/th/cpuinfo-0_5_2-2 auto/th/cpuinfo-0_5_2-3 auto/th/kblogger-0_6_4-1 auto/th/kblogger-0_6_5-1 auto/th/kdbg-2_0_5-1 auto/th/kdbg-2_1_0-1 auto/th/kde-decoration-crystal-1_0_2-2 auto/th/kde-kio-gopher-20040214-2 auto/th/kde-kio-gopher-20040214-3 auto/th/kde-kio-gopher-20040214-4 auto/th/kde-screensaver-kcometen3-1_1-2 auto/th/kde-screensaver-kcometen3-1_1-3 auto/th/kde-screensaver-kcometen3-1_1-4 auto/th/kde-screensaver-kcometen3-1_1-5 auto/th/kdetv-0_8_9-2 auto/th/kdiff3-0_9_91-3 auto/th/kdiff3-0_9_91-4 auto/th/kdiff3-0_9_92-1 auto/th/klibido-0_2_5-2 auto/th/klibido-0_2_5-3 auto/th/kpowersave-0_6_2-1 auto/th/kpowersave-0_6_2-2 auto/th/kpowersave-0_6_2-3 auto/th/qtparted-0_4_5-4 auto/th/qtparted-0_4_5-5 auto/th/synce-kde-0_9_1-5 auto/th/taglib-1_4-2 auto/th/taglib-1_4-3 auto/th/taglib-1_4-4 auto/th/yakuake-split-2_8_1_1-1 auto/ti/taglib-1_4-4 synce-0_10
authorPaweł Sikora <pluto@pld-linux.org>
Sat, 23 Dec 2006 12:02:59 +0000 (12:02 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    kde-ac260.patch -> 1.3

kde-ac260.patch [new file with mode: 0644]

diff --git a/kde-ac260.patch b/kde-ac260.patch
new file mode 100644 (file)
index 0000000..17567e3
--- /dev/null
@@ -0,0 +1,20 @@
+--- dbus-1-qt3-0.2/admin/cvs.sh.wigeta 2006-08-17 20:33:33.000000000 +0200
++++ dbus-1-qt3-0.2/admin/cvs.sh        2006-08-17 20:34:23.000000000 +0200
+@@ -32,7 +32,7 @@
+ required_autoconf_version="2.53 or newer"
+ AUTOCONF_VERSION=`$AUTOCONF --version | head -n 1`
+ case $AUTOCONF_VERSION in
+-  Autoconf*2.5* | autoconf*2.5* ) : ;;
++  Autoconf*2.[56]* | autoconf*2.[56]* ) : ;;
+   "" )
+     echo "*** AUTOCONF NOT FOUND!."
+     echo "*** KDE requires autoconf $required_autoconf_version"
+@@ -47,7 +47,7 @@
+ AUTOHEADER_VERSION=`$AUTOHEADER --version | head -n 1`
+ case $AUTOHEADER_VERSION in
+-  Autoconf*2.5* | autoheader*2.5* ) : ;;
++  Autoconf*2.[56]* | autoheader*2.[56]* ) : ;;
+   "" )
+     echo "*** AUTOHEADER NOT FOUND!."
+     echo "*** KDE requires autoheader $required_autoconf_version"
This page took 0.430234 seconds and 4 git commands to generate.